/***********************
* Adobe Edge Animate コンポジションアクション
*
* このファイルを編集する際には注意が必要です。必ず関数シグニチャと
* 「Edge」で始まるコメントを保持して、 Adobe Edge 内からこれらのアクションを
* 操作可能な状態にしておいてください。 
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // よく使用する Edge クラスのエイリアス

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10762, function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを再生します。例 : 
         // sym.play(500); または sym.play("myLabel");
         sym.play(0);

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'new_index03'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_03b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_03b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index03");
   //Edge symbol end:'new_index03'

   //=========================================================
   
   //Edge symbol: 'new_index07'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_07b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_07b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index07");
   //Edge symbol end:'new_index07'

   //=========================================================
   
   //Edge symbol: 'new_index10'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_10b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_10b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index10");
   //Edge symbol end:'new_index10'

   //=========================================================
   
   //Edge symbol: 'new_index01'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_01b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_01b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index01");
   //Edge symbol end:'new_index01'

   //=========================================================
   
   //Edge symbol: 'new_index22'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_22b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_22b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index22");
   //Edge symbol end:'new_index22'

   //=========================================================
   
   //Edge symbol: 'new_index04'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_04b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_04b}", "mouseout", function(sym, e) {
         sym.playReverse();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index04");
   //Edge symbol end:'new_index04'

   //=========================================================
   
   //Edge symbol: 'new_index18'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_18b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_18b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index18");
   //Edge symbol end:'new_index18'

   //=========================================================
   
   //Edge symbol: 'new_index14'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_14b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_14b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index14");
   //Edge symbol end:'new_index14'

   //=========================================================
   
   //Edge symbol: 'new_index06'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_06b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_06b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index06");
   //Edge symbol end:'new_index06'

   //=========================================================
   
   //Edge symbol: 'new_index12'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_12b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_12b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index12");
   //Edge symbol end:'new_index12'

   //=========================================================
   
   //Edge symbol: 'new_index05'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_05b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_05b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index05");
   //Edge symbol end:'new_index05'

   //=========================================================
   
   //Edge symbol: 'new_index09'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_09b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_09b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index09");
   //Edge symbol end:'new_index09'

   //=========================================================
   
   //Edge symbol: 'new_index15'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_15b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_15b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index15");
   //Edge symbol end:'new_index15'

   //=========================================================
   
   //Edge symbol: 'new_index16'
   (function(symbolName) {   
   
      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index16");
   //Edge symbol end:'new_index16'

   //=========================================================
   
   //Edge symbol: 'new_index11'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_11b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_11b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index11");
   //Edge symbol end:'new_index11'

   //=========================================================
   
   //Edge symbol: 'new_index19'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_19b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_19b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index19");
   //Edge symbol end:'new_index19'

   //=========================================================
   
   //Edge symbol: 'new_index08'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_08b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_08b}", "mouseout", function(sym, e) {
         sym.playReverse();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index08");
   //Edge symbol end:'new_index08'

   //=========================================================
   
   //Edge symbol: 'new_index'
   (function(symbolName) {   
   
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         //バナーにマウスカーソルを乗せた際、マウスポインタを指のマークに変更
         sym.getSymbolElement().css("cursor","pointer");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index01}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("index.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index02}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("02.html", "_self");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index03}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("03.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index04}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("04.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index05}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("05.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index06}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("06.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index07}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("07.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index08}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("08.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index09}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("09.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index10}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("10.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index11}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("11.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index12}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("12.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index13}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("13.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index14}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("14.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index15}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("15.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index16}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("16.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index17}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("17.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index18}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("18.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index19}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("19.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index20}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("20.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index21}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("21.html", "_self");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index22}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("22.html", "_self");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index");
   //Edge symbol end:'new_index'

   //=========================================================
   
   //Edge symbol: 'new_index20'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_20b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_20b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index20");
   //Edge symbol end:'new_index20'

   //=========================================================
   
   //Edge symbol: 'new_index21'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_21b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_21b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index21");
   //Edge symbol end:'new_index21'

   //=========================================================
   
   //Edge symbol: 'new_index13'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_13b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_13b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index13");
   //Edge symbol end:'new_index13'

   //=========================================================
   
   //Edge symbol: 'new_index02'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_02b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_02b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index02");
   //Edge symbol end:'new_index02'

   //=========================================================
   
   //Edge symbol: 'new_index17'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_new_index_17b}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(500);
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_new_index_17b}", "mouseout", function(sym, e) {
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("new_index17");
   //Edge symbol end:'new_index17'

   //=========================================================
   
   //Edge symbol: 'yajirushi_hidari'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_yajirushi_hidari}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを再生します。例 : 
         // sym.play(500); または sym.play("myLabel");
         sym.play("hidari");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_yajirushi_hidari}", "mouseout", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(0);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_yajirushi_hidari}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("15.html", "_self");
         

      });
      //Edge binding end

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         //マウスカーソルを乗せた際、マウスポインタを指のマークに変更
         sym.getSymbolElement().css("cursor","pointer");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを再生します。例 : 
         // sym.play(500); または sym.play("myLabel");
         sym.play("hidari");

      });
      //Edge binding end

   })("yajirushi_hidari");
   //Edge symbol end:'yajirushi_hidari'

   //=========================================================
   
   //Edge symbol: 'yajirushi_migi'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_yajirushi_migi}", "mouseover", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを再生します。例 : 
         // sym.play(500); または sym.play("myLabel");
         sym.play("migi");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_yajirushi_migi}", "mouseout", function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを停止します。例 : 
         // sym.stop(500); または sym.stop("myLabel");
         sym.stop(0);
         // マウスがオブジェクトから離れたときに実行されるコードを挿入します

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_yajirushi_migi}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("17.html", "_self");
         

      });
      //Edge binding end

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         //マウスカーソルを乗せた際、マウスポインタを指のマークに変更
         sym.getSymbolElement().css("cursor","pointer");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // ラベルまたは特定の時間でタイムラインを再生します。例 : 
         // sym.play(500); または sym.play("myLabel");
         sym.play("migi");

      });
      //Edge binding end

   })("yajirushi_migi");
   //Edge symbol end:'yajirushi_migi'

})(jQuery, AdobeEdge, "EDGE-24682696");